=== debian/control ===
Source: jolicloud-webapp-knightfall
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-knightfall
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.namcogames.com/webapps/knightfalldeathandtaxes/
Description: Jolicloud web application for Knightfall
 The Knightfall web site running in a simple Jolicloud window.
